[Desktop Entry]
Name=Logout
GenericName=Logout
Comment=Log out from desktop and re-login
Exec=wmexit logout
Icon=/usr/share/pixmaps/midi-icons/login48.png
Terminal=false
Type=Application
Categories=X-System-Logout
NoDisplay=true
